name: OpenSearch
website_url: https://opensearch.org
description: Open source distributed and RESTful search engine.
licenses:
  - Apache-2.0
platforms:
  - Java
  - Docker
  - K8S
  - deb
tags:
  - Search Engines
source_code_url: https://github.com/opensearch-project/OpenSearch
stargazers_count: 8103
updated_at: '2024-01-13'
archived: false
